Subject: For your information

From: "Nikki Castaneda" <[email-masked]>
Date: Mon, 19 Sep 2005 06:04:06 -0500

Dear Home Owner,
After exhausting the study we are overjoyed to submit to  you this,

Your existing mortgage certifies you for more than a 3.6 minimized tariff!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Thousands of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.